cyrus_query
IMAP
Cyrus Functions
PHP Manual

# cyrus_unbind

(PHP 4 >= 4.1.0, PECL cyrus 1.0)

cyrus_unbind — Unbind ...

### Description

bool cyrus_unbind ( resource `$connection` , string `$trigger_name` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`connection`

  The connection handle.

`trigger_name`

  The trigger name.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

cyrus_query
IMAP
Cyrus Functions
PHP Manual